 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/f2i-spaceships.png");
}

.u-section-1 .u-sheet-1 {
  min-height: 952px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 700;
  margin: 245px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 117px 60px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 601px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/BACKGROUDN.png");
}

.u-section-2 .u-sheet-1 {
  min-height: 870px;
}

.u-section-2 .u-image-1 {
  width: 255px;
  height: 255px;
  margin: 134px auto 0 118px;
}

.u-section-2 .u-image-2 {
  width: 255px;
  height: 255px;
  margin: -255px 121px 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 5px 708px 0 76px;
}

.u-section-2 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: -52px 197px 0 841px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  border-style: none;
  margin: 19px auto 0 182px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  border-style: none;
  margin: -45px 185px 60px auto;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
    background-size: 400%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 584px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 97px;
    margin-left: 741px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 364px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 618px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 184px;
    font-size: 6rem;
  }

  .u-section-2 .u-text-2 {
    margin-left: 438px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 85px;
  }

  .u-section-2 .u-image-2 {
    margin-right: 85px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 238px;
  }
}